# -*- encoding: utf-8 -*-
# stub: go_run 0.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "go_run".freeze
  s.version = "0.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Henry Knott".freeze]
  s.date = "2017-03-29"
  s.description = "GoRun aims to provide a way of configuring commands, scripts, and environment\nvariables for systems administration. Many people use the C compile tool `make`\nto create hierachical targets which set environment variables and run certain\nscripts, but without actually using it to compile anything. GoRun is designed\nspecifically for that purpose, with a flexible way of defining your configuration\nin 'Runfiles', which is analogous to the 'Makefiles' used by `make`.\n".freeze
  s.email = "henrytknott@gmail.com".freeze
  s.executables = ["run".freeze]
  s.files = ["bin/run".freeze]
  s.homepage = "https://github.com/henrytk/go_run".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "A way of not using `make` for running scripts".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version
end
